/*##################################################################*/
/*####### 株式会社ソリューションマーケティング　スタイルシート #####*/
/*##################################################################*/

body {
	background-image: url(../img/);
	margin: 0px auto;
}


/*####### ここからメインの5つのボックスを指定したものです。#####*/
#header {
	width: 900px;
	margin: 0px auto;
	padding: 1px 0px;
	border: 1px solid #FFFFFF;
	background-color: #FFFFFF;
	border-bottom: 1px solid #008080;
}

#topbox {
	width: 900px;
	margin: 0px auto;
	border-top: 1px solid #008080;
	border-right: 1px solid #008080;
	border-left: 1px solid #008080;
	padding: 0px 0px;
	text-align: center;
}
/*####### height: 315px; #####*/


#mainbox {
	width: 900px;
	margin: 0px auto;
	padding: 10px 0px;
	border-top: 1px solid #008080;
	border-right: 1px solid #008080;
	border-left: 1px solid #008080;
	background-color: #FFFFFF;
}

#mainbox p {
	font-size: 18px;
	line-height: 20px;
	letter-spacing: 1.5px;
	text-align: center;
}

#footer {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	background-color: #008080;
	font-size: 12px;
	color: #FFFFFF;
	border: 1px solid #008080;
	text-align: center;
	padding: 10px 0px;
}

h1 {
	font-weight: normal;
	font-size: 10px;
	color: #20B2AA;
	margin: 2px;
	padding: 0px 0px;
}

h2 {
	color: #FF0000;
	font-weight: 900;
	font-size: 25px;
	margin: 0px;
	padding: 0px;
}

/*####### ここまで<h1>から<h6>までを指定したものです。#####*/


/*####### ここからページ内に使われているその他のboxを指定したものです。#####*/


/*####### ここまでページ内に使われているその他のboxを指定したものです。#####*/


/*####### ここからその他を指定したものです。#####*/
hr {
	border: 0.5px dotted #3300FF;
	line-height: 0px;
}

p {
	font-size: 14px;
	line-height: 20px;
	letter-spacing: 1.5px;
	text-align: left;
}



/*####### ここまでその他を指定したものです。#####*/
